Results 1 to 5 of 5

Thread: All my BackUp Sets on code 203! HEEEELP

  1. #1

    Default All my BackUp Sets on code 203! HEEEELP

    Hi to all, this is my first post,

    The problem is this:

    when I log on to the Zmanda Management Console, all my Data Sets in the status are "Unsupported version. Version needed: 3.0" state.

    I cant access any of the info....

    I did a "service zmc_aee restart" and nothing, I really need to take my company email backup out... it's really urgent.

    Thanks, for your help.

  2. #2

    Default

    I have answered your question in the support case that you have opened.

    thanks,
    Paddy
    [URL=http://amanda.zmanda.com/]Amanda backup and recovery [/URL]
    [URL=http://www.zmanda.com/backup-mysql.html]MySQL backup and recovery[/URL]

  3. #3

    Default

    I have the exact same problem. After accidentally filling the disk with some large temporary files, I've been getting the wrong version error on backup sets.

  4. #4

    Default

    backups seem to be running still, I get my daily automated email. but I can't do anything through the UI. bah.

  5. #5

    Default

    Did you fill up /tmp? Free space is required for Zmanda Management Console to function.

    Please open a support case in Zmanda Network.
    [URL=http://amanda.zmanda.com/]Amanda backup and recovery [/URL]
    [URL=http://www.zmanda.com/backup-mysql.html]MySQL backup and recovery[/URL]

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •